@CHARSET "utf-8";
*{
	margin: 0;
	padding: 0;
	color: #6a6a6a;
	font-size: 13px;
	font-weight: normal;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}
body{
	margin-bottom: 20px;
	word-wrap: break-word;
}
ul{ 
	list-style-type: none; 
}
img{
	border: none;
}

a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}


/*  float  ------------------------------*/
.pull-left{
	float: left !important;
}
.pull-right{
	float: right !important;
}


/*  clearfix  ------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


/*  end  ------------------------------*/
.left-end{
	margin-left: 0 !important;
}
.right-end{
	margin-right: 0 !important;
}


/*  margin  ------------------------------*/
.m-top-20{
	margin-top: 20px !important;
}
.m-top-40{
	margin-top: 40px !important;
}
.m-top-60{
	margin-top: 60px !important;
}


/*  position  ------------------------------*/
.p-relative{
	position: relative;
}


/*  opacity  ------------------------------*/
.op-0{
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity: 0;
}

/*  container  ------------------------------*/
.container{
	margin: 0 auto;
	padding: 0;
	width: 665px;
	/*border: solid 1px #ccc;*/
}


.text-center{
	text-align:center;
}


/*------------------------------
 #logo
------------------------------*/
#logo{
	margin-left: 183px;
}

/*------------------------------
 #btn-help
------------------------------*/
#btn-help{
	margin-top: 17px;
	margin-right: 20px;
}

/*------------------------------
 #menu-icon
------------------------------*/
#menu-icon{
	margin-top: 40px;
	margin-bottom: 40px;
}
#menu-icon .label{
	padding: 0 10px;
}
#menu-icon .icon{
	padding: 0 20px;
}
#menu-icon .label .pull-left{
	margin-right: 55px;
	width: 120px;
	text-align: center;
}
#menu-icon .icon .pull-left{
	margin-right: 75px;
	width: 100px;
}

/*------------------------------
 clock
------------------------------*/
/*  日付タイプ  ------------------------------*/
/*
#clock-year{
	position: absolute;
	top: 8px;
	left: 25px;
}
#clock-date{
	position: absolute;
	top: 50px;
	right: 14px;
}
#clock-day{
	position: absolute;
	top: 70px;
	left: 28px;
}
#clock-time{
	display: none;
}
#clock-date span,
#clock-day span{
	font-weight: bold;
}
*/

/*  時計タイプ  ------------------------------*/
#clock-year{
	position: absolute;
	top: 8px;
	left: 25px;
}
#clock-date{
	position: absolute;
	top: 27px;
	right: 9px;
}
#clock-day{
	display: none;
}
#clock-time{
	position: absolute;
	top: 58px;
	left: 13px;
}
#clock-time span{
	font-size: 24px;
	font-weight: bold;
}

#clock-year span,
#clock-date span,
#clock-day span,
#clock-time span{
	color: #fff;
}


